html, body {
    height: 100%;
    margin: 0;
}

#app {
    height: 100%;
    background-image: url("./images/background.jpg");
    /*background-repeat: no-repeat;*/
    background-size: cover;
    background-position: center center;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow-y: auto;
}

.main {
    background-image: url("./images/main.jpg");
    /*background-repeat: no-repeat;*/
    background-size: cover;
    background-color: pink;
    padding: 40px 20px;
    background-position: center center;
    max-width: 1600px;
    max-height: 1068px;
    width: 80%;
    height: 80%;
    font-family: "Segoe Print Bold";
    color: white;
    font-size: 32px;
    display: flex;
    flex-direction: column;
    overflow-y: auto;
    box-sizing: border-box;
}

.main > div {
    width: 50%;
    text-align: center;
}

.info {
    margin-top: 60px;
}

.footer {
    margin-top: auto;
}

/*https://www.onlinewebfonts.com/download/9cb830e3472ffe12fb4943f3ed80832f*/

@font-face {
    font-family: "Segoe Print Bold";
    src: url("fonts/segoe-print-black/9cb830e3472ffe12fb4943f3ed80832f.eot"); /* IE9*/
    src: url("fonts/segoe-print-black/9cb830e3472ffe12fb4943f3ed80832f.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("fonts/segoe-print-black/9cb830e3472ffe12fb4943f3ed80832f.woff2") format("woff2"), /* chrome、firefox */ url("fonts/segoe-print-black/9cb830e3472ffe12fb4943f3ed80832f.woff") format("woff"), /* chrome、firefox */ url("fonts/segoe-print-black/9cb830e3472ffe12fb4943f3ed80832f.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/ url("fonts/segoe-print-black/9cb830e3472ffe12fb4943f3ed80832f.svg#Segoe Print Bold") format("svg"); /* iOS 4.1- */
}